@charset "euc-jp";

/* ---------------------------------------------------------
カテゴリトップ画像
--------------------------------------------------------- */
.keyVisual {
	margin: 1.0em auto 1.3em;
	text-align: center;
}

/* ---------------------------------------------------------
カテゴリレイアウト
--------------------------------------------------------- */
.categoryLayout_01 {}
.categoryLayout_02 { margin-left: -20px; overflow: hidden; }
.categoryLayout_03 { margin-left: -15px; overflow: hidden; }

.categoryLayout_01 .itemWrap ,
.categoryLayout_02 .itemWrap ,
.categoryLayout_03 .itemWrap {
	display: inline-block;
	margin: 0.8em 0px 0px;
	vertical-align: top;
/display: inline;
/zoom: 1;
}

.categoryLayout_01 .itemWrap { width: 100%; }
.categoryLayout_02 .itemWrap { width: 350px; margin-left: 20px; }
.categoryLayout_03 .itemWrap { width: 230px; margin-left: 15px; }/* width:230から220へ変更 2016.2.25 */

#contentWrapNoneSide .categoryLayout_01 .itemWrap {}
#contentWrapNoneSide .categoryLayout_02 .itemWrap { width: 445px; }
#contentWrapNoneSide .categoryLayout_03 { margin-left: -17px; }
#contentWrapNoneSide .categoryLayout_03 .itemWrap { width: 292px; margin-left: 17px; }


.categoryLayout_01 .itemTtl ,
.categoryLayout_02 .itemTtl ,
.categoryLayout_03 .itemTtl {
	margin: 0px;
	padding-top: 5px;
}
.categoryLayout_01 .itemTtl { background: url(../img/category_bg1.gif) no-repeat 0px 0px; }
#category_01 .categoryLayout_01 .itemTtl { background-image: url(../img/category_bg1_01.gif); }
#category_02 .categoryLayout_01 .itemTtl { background-image: url(../img/category_bg1_02.gif); }
#category_03 .categoryLayout_01 .itemTtl { background-image: url(../img/category_bg1_03.gif); }
#category_04 .categoryLayout_01 .itemTtl { background-image: url(../img/category_bg1_04.gif); }
#category_05 .categoryLayout_01 .itemTtl { background-image: url(../img/category_bg1_05.gif); }

.categoryLayout_02 .itemTtl { background: url(../img/category_bg2.gif) no-repeat 0px 0px; }
#category_01 .categoryLayout_02 .itemTtl { background-image: url(../img/category_bg2_01.gif); }
#category_02 .categoryLayout_02 .itemTtl { background-image: url(../img/category_bg2_02.gif); }
#category_03 .categoryLayout_02 .itemTtl { background-image: url(../img/category_bg2_03.gif); }
#category_04 .categoryLayout_02 .itemTtl { background-image: url(../img/category_bg2_04.gif); }
#category_05 .categoryLayout_02 .itemTtl { background-image: url(../img/category_bg2_05.gif); }

.categoryLayout_03 .itemTtl { background: url(../img/category_bg3.gif) no-repeat 0px 0px; }
#category_01 .categoryLayout_03 .itemTtl { background-image: url(../img/category_bg3_01.gif); }
#category_02 .categoryLayout_03 .itemTtl { background-image: url(../img/category_bg3_02.gif); }
#category_03 .categoryLayout_03 .itemTtl { background-image: url(../img/category_bg3_03.gif); }
#category_04 .categoryLayout_03 .itemTtl { background-image: url(../img/category_bg3_04.gif); }
#category_05 .categoryLayout_03 .itemTtl { background-image: url(../img/category_bg3_05.gif); }

#contentWrapNoneSide .categoryLayout_01 .itemTtl { background-position: -720px 0px; }
#contentWrapNoneSide .categoryLayout_02 .itemTtl { background-position: -350px 0px; }
#contentWrapNoneSide .categoryLayout_03 .itemTtl { background-position: -230px 0px; }


.categoryLayout_01 .inner ,
.categoryLayout_02 .inner ,
.categoryLayout_03 .inner {
	padding: 10px 0px 10px 10px;
}

.categoryLayout_01 .inner p ,
.categoryLayout_02 .inner p ,
.categoryLayout_03 .inner p ,
.categoryLayout_02btn .inner p ,
.categoryLayout_03btn .inner p {
	display: table-cell;
	margin: 0px;
/display: inline;
/zoom: 1;
}

/* ボタンレイアウト
------------------------------------ */
.categoryLayout_02btn { margin-right: -20px; overflow: hidden; }
.categoryLayout_03btn { margin-right: -15px; overflow: hidden; }

.categoryLayout_02btn .itemWrap ,
.categoryLayout_03btn .itemWrap {
	display: inline-block;
	margin: 0.8em 0px 0px;
	vertical-align: top;
/display: inline;
/zoom: 1;
}

.categoryLayout_02btn .itemWrap {
	width: 350px;
	margin-right: 20px;
	padding-top: 5px;
	background: url(../img/categorybtn_bg2.gif) no-repeat 0px 0px;
}
.categoryLayout_02btn .item {
	padding-bottom: 5px;
	background: url(../img/categorybtn_bg2.gif) no-repeat 0px 100%;
}
#category_01 .categoryLayout_02btn .itemWrap ,
#category_01 .categoryLayout_02btn .item     { background-image: url(../img/categorybtn_bg2_01.gif); }
#category_02 .categoryLayout_02btn .itemWrap ,
#category_02 .categoryLayout_02btn .item     { background-image: url(../img/categorybtn_bg2_02.gif); }
#category_03 .categoryLayout_02btn .itemWrap ,
#category_03 .categoryLayout_02btn .item     { background-image: url(../img/categorybtn_bg2_03.gif); }
#category_04 .categoryLayout_02btn .itemWrap ,
#category_04 .categoryLayout_02btn .item     { background-image: url(../img/categorybtn_bg2_04.gif); }
#category_05 .categoryLayout_02btn .itemWrap ,
#category_05 .categoryLayout_02btn .item     { background-image: url(../img/categorybtn_bg2_05.gif); }

.categoryLayout_03btn .itemWrap {
	width: 230px;
	margin-right: 15px;
	padding-top: 5px;
	background: url(../img/categorybtn_bg3.gif) no-repeat 0px 0px;
}
.categoryLayout_03btn .item {
	padding-bottom: 5px;
	background: url(../img/categorybtn_bg3.gif) no-repeat 0px 100%;
}
#category_01 .categoryLayout_03btn .itemWrap ,
#category_01 .categoryLayout_03btn .item     { background-image: url(../img/categorybtn_bg3_01.gif); }
#category_02 .categoryLayout_03btn .itemWrap ,
#category_02 .categoryLayout_03btn .item     { background-image: url(../img/categorybtn_bg3_02.gif); }
#category_03 .categoryLayout_03btn .itemWrap ,
#category_03 .categoryLayout_03btn .item     { background-image: url(../img/categorybtn_bg3_03.gif); }
#category_04 .categoryLayout_03btn .itemWrap ,
#category_04 .categoryLayout_03btn .item     { background-image: url(../img/categorybtn_bg3_04.gif); }
#category_05 .categoryLayout_03btn .itemWrap ,
#category_05 .categoryLayout_03btn .item     { background-image: url(../img/categorybtn_bg3_05.gif); }

#contentWrapNoneSide .categoryLayout_02btn .itemWrap { background-position: -350px 0px; width: 445px; }
#contentWrapNoneSide .categoryLayout_02btn .item     { background-position: -350px 100%; }
#contentWrapNoneSide .categoryLayout_03btn .itemWrap { background-position: -230px 0px; width: 292px;}
#contentWrapNoneSide .categoryLayout_03btn .item     { background-position: -230px 100%; }

.categoryLayout_02btn .inner ,
.categoryLayout_03btn .inner {
	padding: 5px 10px;
}

/* サブカテゴリ
------------------------------------ */
.categoryLayout_02subWrap {
	margin-top: 0.8em;
	padding-top: 5px;
	background: url(../img/category_bg_sub.gif) no-repeat 0px 0px;
}
	* html .categoryLayout_02subWrap { zoom: 1; }
.categoryLayout_02subWrap .inner {
	padding: 0px 10px 5px;
	background: url(../img/category_bg_sub.gif) no-repeat 0px 100%;
}

.categoryLayout_02sub { margin: 0px 0px 0px -20px; }
.categoryLayout_02sub .itemWrap {
	display: inline-block;
	margin: 0.8em 0px 0px 20px;
	padding: 10px 0px 5px;
	width: 340px;
	background: url(../img/bd.gif) repeat-x 0px 0px;
/display: inline;
/zoom: 1;
}

.categoryLayout_02sub .categoryAdjust {
	padding-top: 0px;
	background: none;
}

.categoryLayout_02sub .item p ,
.categoryLayout_02sub .item dl {
	display: table-cell;
	margin: 0px;
	vertical-align: top;
/display: inline;
/zoom: 1;
}

.categoryLayout_02sub .item dt { margin: 0px 10px; padding: 0px; font-weight: bold; }
.categoryLayout_02sub .item dd { margin: 0px 10px; padding: 0px; }

.categoryLayout_02sub .item dt a {
	padding-left: 13px;
	background: url(../img/icons/ico_category_sub.gif) no-repeat 0px 3px;
}

.categoryLayout_02sub .item dt a.linkTypeWindow {
	margin: 0px;
	background: url(../img/icons/ico_window.gif) no-repeat 0px 5px;
}

/* ローカルナビなし */
#contentWrapNoneSide .categoryLayout_02sub .itemWrap { width: 435px; }
#contentWrapNoneSide .categoryLayout_02subWrap { background: url(../img/category_bg_sub.gif) no-repeat -720px 0px; }
#contentWrapNoneSide .categoryLayout_02subWrap .inner { background: url(../img/category_bg_sub.gif) no-repeat -720px 100%; }

/* リンク画像
------------------------------------ */
.categoryLayout_01 .itemTtl a ,
.categoryLayout_02 .itemTtl a ,
.categoryLayout_03 .itemTtl a ,
.categoryLayout_01 .itemTtl a.linkTypeWindow  ,
.categoryLayout_02 .itemTtl a.linkTypeWindow  ,
.categoryLayout_03 .itemTtl a.linkTypeWindow  ,
.categoryLayout_02btn .itemTtl a ,
.categoryLayout_03btn .itemTtl a ,
.categoryLayout_02btn .itemTtl a.linkTypeWindow  ,
.categoryLayout_03btn .itemTtl a.linkTypeWindow  {
	display: block;
	margin: 0px;
	font-weight: bold;
	font-size: 108%;
	padding: 5px 6px 10px;
	text-decoration: none;
}

.categoryLayout_01 .itemTtl a { background: url(../img/category_bg1.gif) no-repeat 0px 100%; }
#category_01 .categoryLayout_01 .itemTtl a { background-image: url(../img/category_bg1_01.gif); }
#category_02 .categoryLayout_01 .itemTtl a { background-image: url(../img/category_bg1_02.gif); }
#category_03 .categoryLayout_01 .itemTtl a { background-image: url(../img/category_bg1_03.gif); }
#category_04 .categoryLayout_01 .itemTtl a { background-image: url(../img/category_bg1_04.gif); }
#category_05 .categoryLayout_01 .itemTtl a { background-image: url(../img/category_bg1_05.gif); }

.categoryLayout_02 .itemTtl a { background: url(../img/category_bg2.gif) no-repeat 0px 100%; }
#category_01 .categoryLayout_02 .itemTtl a { background-image: url(../img/category_bg2_01.gif); }
#category_02 .categoryLayout_02 .itemTtl a { background-image: url(../img/category_bg2_02.gif); }
#category_03 .categoryLayout_02 .itemTtl a { background-image: url(../img/category_bg2_03.gif); }
#category_04 .categoryLayout_02 .itemTtl a { background-image: url(../img/category_bg2_04.gif); }
#category_05 .categoryLayout_02 .itemTtl a { background-image: url(../img/category_bg2_05.gif); }

.categoryLayout_03 .itemTtl a { background: url(../img/category_bg3.gif) no-repeat 0px 100%; }
#category_01 .categoryLayout_03 .itemTtl a { background-image: url(../img/category_bg3_01.gif); }
#category_02 .categoryLayout_03 .itemTtl a { background-image: url(../img/category_bg3_02.gif); }
#category_03 .categoryLayout_03 .itemTtl a { background-image: url(../img/category_bg3_03.gif); }
#category_04 .categoryLayout_03 .itemTtl a { background-image: url(../img/category_bg3_04.gif); }
#category_05 .categoryLayout_03 .itemTtl a { background-image: url(../img/category_bg3_05.gif); }

#contentWrapNoneSide .categoryLayout_01 .itemTtl a { background-position: -720px 100%; }
#contentWrapNoneSide .categoryLayout_02 .itemTtl a { background-position: -350px 100%; }
#contentWrapNoneSide .categoryLayout_03 .itemTtl a { background-position: -230px 100%; }

.categoryLayout_02btn .itemTtl a.linkTypeWindow  ,
.categoryLayout_03btn .itemTtl a.linkTypeWindow { background: none; }

.categoryLayout_01 .itemTtl a span ,
.categoryLayout_02 .itemTtl a span ,
.categoryLayout_03 .itemTtl a span ,
.categoryLayout_02btn .itemTtl a span ,
.categoryLayout_03btn .itemTtl a span {
	display: block;
	padding-left: 20px;
	min-height: 15px;
	background: url(../img/icons/ico_category.gif) no-repeat 2px 3px;
	cursor: pointer;
}
	* html .categoryLayout_01 .item .itemTtl a span,
	* html .categoryLayout_02 .item .itemTtl a span ,
	* html .categoryLayout_03 .item .itemTtl a span ,
	* html .categoryLayout_02btn .item .itemTtl a span ,
	* html .categoryLayout_03btn .item .itemTtl a span {
		height: 15px;
	}
#category_01 .categoryLayout_01 .itemTtl a span ,
#category_01 .categoryLayout_02 .itemTtl a span ,
#category_01 .categoryLayout_03 .itemTtl a span ,
#category_01 .categoryLayout_02btn .itemTtl a span ,
#category_01 .categoryLayout_03btn .itemTtl a span { background-image: url(../img/icons/ico_category_01.gif); }
#category_02 .categoryLayout_01 .itemTtl a span ,
#category_02 .categoryLayout_02 .itemTtl a span ,
#category_02 .categoryLayout_03 .itemTtl a span ,
#category_02 .categoryLayout_02btn .itemTtl a span ,
#category_02 .categoryLayout_03btn .itemTtl a span { background-image: url(../img/icons/ico_category_02.gif); }
#category_03 .categoryLayout_01 .itemTtl a span ,
#category_03 .categoryLayout_02 .itemTtl a span ,
#category_03 .categoryLayout_03 .itemTtl a span ,
#category_03 .categoryLayout_02btn .itemTtl a span ,
#category_03 .categoryLayout_03btn .itemTtl a span { background-image: url(../img/icons/ico_category_03.gif); }
#category_04 .categoryLayout_01 .itemTtl a span ,
#category_04 .categoryLayout_02 .itemTtl a span ,
#category_04 .categoryLayout_03 .itemTtl a span ,
#category_04 .categoryLayout_02btn .itemTtl a span ,
#category_04 .categoryLayout_03btn .itemTtl a span { background-image: url(../img/icons/ico_category_04.gif); }
#category_05 .categoryLayout_01 .itemTtl a span ,
#category_05 .categoryLayout_02 .itemTtl a span ,
#category_05 .categoryLayout_03 .itemTtl a span ,
#category_05 .categoryLayout_02btn .itemTtl a span ,
#category_05 .categoryLayout_03btn .itemTtl a span { background-image: url(../img/icons/ico_category_05.gif); }

.categoryLayout_01 .itemTtl a span em ,
.categoryLayout_02 .itemTtl a span em ,
.categoryLayout_03 .itemTtl a span em ,
.categoryLayout_02btn .itemTtl a span em ,
.categoryLayout_03btn .itemTtl a span em {
	font-size: 93%;
	font-weight: normal;
	font-style: normal;
}

/* マウスオーバー
------------------------------------ */
.categoryLayout_01 .itemTtl.bl-hover ,
.categoryLayout_02 .itemTtl.bl-hover ,
.categoryLayout_03 .itemTtl.bl-hover ,
.categoryLayout_02btn .itemWrap.bl-hover ,
.categoryLayout_03btn .itemWrap.bl-hover {
	filter: Alpha(opacity=60);
	opacity:0.6;
/zoom: 1;
}


/* 別ウィンドウリンク */
.categoryLayout_01 .itemTtl a.linkTypeWindow span ,
.categoryLayout_02 .itemTtl a.linkTypeWindow span ,
.categoryLayout_03 .itemTtl a.linkTypeWindow span ,
.categoryLayout_02btn .itemTtl a.linkTypeWindow span ,
.categoryLayout_03btn .itemTtl a.linkTypeWindow span ,
.categoryLayout_01 .itemTtl.bl-hover a.linkTypeWindow span ,
.categoryLayout_02 .itemTtl.bl-hover a.linkTypeWindow span ,
.categoryLayout_03 .itemTtl.bl-hover a.linkTypeWindow span ,
.categoryLayout_02btn .itemTtl.bl-hover a.linkTypeWindow span ,
.categoryLayout_03btn .itemTtl.bl-hover a.linkTypeWindow span ,
#category_01 .categoryLayout_01 .itemTtl a.linkTypeWindow span ,
#category_01 .categoryLayout_02 .itemTtl a.linkTypeWindow span ,
#category_01 .categoryLayout_03 .itemTtl a.linkTypeWindow span ,
#category_01 .categoryLayout_02btn .itemTtl a.linkTypeWindow span ,
#category_01 .categoryLayout_03btn .itemTtl a.linkTypeWindow span ,
#category_01 .categoryLayout_01 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_01 .categoryLayout_02 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_01 .categoryLayout_03 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_01 .categoryLayout_02btn .itemTtl.bl-hover a.linkTypeWindow span ,
#category_01 .categoryLayout_03btn .itemTtl.bl-hover a.linkTypeWindow span ,
#category_02 .categoryLayout_01 .itemTtl a.linkTypeWindow span ,
#category_02 .categoryLayout_02 .itemTtl a.linkTypeWindow span ,
#category_02 .categoryLayout_03 .itemTtl a.linkTypeWindow span ,
#category_02 .categoryLayout_02btn .itemTtl a.linkTypeWindow span ,
#category_02 .categoryLayout_03btn .itemTtl a.linkTypeWindow span ,
#category_02 .categoryLayout_01 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_02 .categoryLayout_02 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_02 .categoryLayout_03 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_02 .categoryLayout_02btn .itemTtl.bl-hover a.linkTypeWindow span ,
#category_02 .categoryLayout_03btn .itemTtl.bl-hover a.linkTypeWindow span ,
#category_03 .categoryLayout_01 .itemTtl a.linkTypeWindow span ,
#category_03 .categoryLayout_02 .itemTtl a.linkTypeWindow span ,
#category_03 .categoryLayout_03 .itemTtl a.linkTypeWindow span ,
#category_03 .categoryLayout_02btn .itemTtl a.linkTypeWindow span ,
#category_03 .categoryLayout_03btn .itemTtl a.linkTypeWindow span ,
#category_03 .categoryLayout_01 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_03 .categoryLayout_02 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_03 .categoryLayout_03 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_03 .categoryLayout_02btn .itemTtl.bl-hover a.linkTypeWindow span ,
#category_03 .categoryLayout_03btn .itemTtl.bl-hover a.linkTypeWindow span ,
#category_04 .categoryLayout_01 .itemTtl a.linkTypeWindow span ,
#category_04 .categoryLayout_02 .itemTtl a.linkTypeWindow span ,
#category_04 .categoryLayout_03 .itemTtl a.linkTypeWindow span ,
#category_04 .categoryLayout_02btn .itemTtl a.linkTypeWindow span ,
#category_04 .categoryLayout_03btn .itemTtl a.linkTypeWindow span ,
#category_04 .categoryLayout_01 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_04 .categoryLayout_02 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_04 .categoryLayout_03 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_04 .categoryLayout_02btn .itemTtl.bl-hover a.linkTypeWindow span ,
#category_04 .categoryLayout_03btn .itemTtl.bl-hover a.linkTypeWindow span ,
#category_05 .categoryLayout_01 .itemTtl a.linkTypeWindow span ,
#category_05 .categoryLayout_02 .itemTtl a.linkTypeWindow span ,
#category_05 .categoryLayout_03 .itemTtl a.linkTypeWindow span ,
#category_05 .categoryLayout_02btn .itemTtl a.linkTypeWindow span ,
#category_05 .categoryLayout_03btn .itemTtl a.linkTypeWindow span ,
#category_05 .categoryLayout_01 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_05 .categoryLayout_02 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_05 .categoryLayout_03 .itemTtl.bl-hover a.linkTypeWindow span ,
#category_05 .categoryLayout_02btn .itemTtl.bl-hover a.linkTypeWindow span ,
#category_05 .categoryLayout_03btn .itemTtl.bl-hover a.linkTypeWindow span { background: url(../img/icons/ico_window.gif) no-repeat 3px 5px; }

/* サムネイル
------------------------------------ */
.categoryLayout_01 .item .thumb ,
.categoryLayout_02 .item .thumb ,
.categoryLayout_03 .item .thumb {
	float: right;
	margin: 0px 0px 0px 10px;
}
.categoryLayout_02btn .item .thumb ,
.categoryLayout_03btn .item .thumb {
	float: left;
	margin: 0px 10px 0px 0px;
}

.categoryLayout_02sub .item .thumb {
	float: left;
	margin: 0px 5px 0px 0px;
}

.categoryLayout_01 .item .thumb a:hover img ,
.categoryLayout_02 .item .thumb a:hover img ,
.categoryLayout_03 .item .thumb a:hover img ,
.categoryLayout_02sub .item .thumb a:hover img {
	filter: Alpha(opacity=80);
	opacity:0.8;
}

/* ---------------------------------------------------------
ClearFix
--------------------------------------------------------- */
.categoryLayout_01 .inner:after ,
.categoryLayout_02 .inner:after ,
.categoryLayout_03 .inner:after ,
.categoryLayout_02btn .inner:after ,
.categoryLayout_03btn .inner:after 
{ content : ''; display : block; clear : both; }
.categoryLayout_01 .inner ,
.categoryLayout_02 .inner ,
.categoryLayout_03 .inner ,
.categoryLayout_02btn .inner ,
.categoryLayout_03btn .inner
{ /zoom : 1; }